

#closeButton{
background: url(/FAQ/images/closeSearch.png);
width:14px;
height: 14px;
float: right;
right:7px;
top:-21px;
position: relative;
cursor: pointer;
}

.col-lg-6{
cursor: pointer;
}

#tableMe tbody{
width: 100% !important;box-shadow: 0px 0px 0px 1px #a0a0a0;padding-top:5px;padding-bottom:5px;
}

#tableMe th:first-child{
padding-top:8px;
}

#tableMe tr:last-child td{
padding-bottom:8px;
}

#tableMe th{
padding-left:10px;
padding-right:10px;
}

#tableMe {
width: 100%;
}

#tableMe td{
padding-left:10px;
padding-right:10px;
}

#containerSearch form{
margin-bottom: 15px;
font-size: 16px;
}

#containerSearch form input{
padding-left: 7px;
}

.hiddenInput {font-family:Arial, Helvetica, sans-serif; padding:1px 6px 0 6px; border:0px solid #CCC; width: 100%; height: 2.5rem; -moz-appearance: caret; outline: medium none; resize: none;}

.hiddenLargeInput {font-family:Arial, Helvetica, sans-serif; overflow-y:auto; overflow-x:hidden; resize:none; padding:2px 6px 0 6px; border:0px solid #CCC; width: 100%; height: 10rem; -moz-appearance: caret; outline: medium none; font-size: 16px !important;}

.smallField {height:3em; width:100%;}

.largeField {height:10rem; width:100%;}

.error{border-color: #AD1212; border-width:2px;}

p {margin: 0 0 10px !important;}

.col-lg-3{
border-bottom: 3px #fff solid;
box-sizing: border-box;
}

.col-lg-3:hover{
border-bottom: 3px #41b9d4 solid;
box-sizing: border-box;
}

#containerSearch ul{
list-style-type: none;padding-top: 60px; margin-top: -60px;padding-left: 0;margin-left:auto;margin-right:auto;
}

#containerSearch td{
cursor: pointer;
}

#containerSearch td:hover{
text-decoration: underline;
}

#containerSearch th:hover{
text-decoration: underline;
}

#containerSearch th{
font-size: 18px;
cursor: pointer;
}

#containerSearch input{
width:100%;
}

.orangeBtn{
background-color: #f79857;
background-image: linear-gradient(to bottom, #f79857, #f48240);
box-sizing: border-box;
margin-top:20px;
text-align: center;
text-decoration: none;
color:#fff;
border: 1px solid transparent;
height:32px;
width:160px;
font-size:14px;
}

.orangeBtn:hover{
background-color: #f48240;
background-image: linear-gradient(to bottom, #f48240, #f79857);
}

.ui.form .inline.field>.selection.dropdown, .ui.form .inline.fields .field>.selection.dropdown{
    border: none;
    margin: 0 0 5px 0;
  }

input{
    font-size:16px !important;
}
@media (max-width: 320px){
    #captchaWrap{
    margin-left:-20px;
    }
}

@media (min-width: 321px){
    #captchaWrap{
    margin-left:0 auto;
    }
}

@media (min-width: 768px){
    #iconDiv2{
    padding-top: 1.25rem;
    padding-top: 12.5px;
    padding-left:0px;
    }

    #iconDiv1{padding-right:0px;}

    #infoWrap{
    padding-left:50px;
    }
}

@media (max-width: 767px){
    #iconRow{
    padding-left: 10%;
    padding-right: 10%;
    }

    #infoWrap{
    margin:0 auto;
    float:none;
    width:66.66666667%;
    max-width:240px;
    }

    #iconDiv1{
    float:none;
    margin:0 auto;
    max-width:500px;
    margin-top:20px;
    }

    #iconDiv2{
    float:none;
    margin:0 auto;
    max-width:500px;
    margin-top:150px;
    }
}

@media (max-width: 575px){
    #iconRow{
    padding-left: 0px;
    padding-right: 0px;
    }

    #iconDiv2{
    margin-top:140px;
    }

}



/* Dropdown styles */

.ui.dropdown {
    max-width: 800px;
  }
  
  @media only screen and (max-width: 767px) {
    .ui.form .inline.field>.selection.dropdown, .ui.form .inline.fields .field>.selection.dropdown{
        margin-bottom: 15px;
      }
      .ui.selection.dropdown .menu {
  /*      max-height: 8.01428571rem; /* + 1.335714285 to 9.349999995rem */
  /*      max-height: 9.349999995rem; /* Adds a half */
          max-height: 16.02857142rem; /* Double size */
      }
      
  }
  @media only screen and (min-width: 768px) {
    .ui.form .inline.field>.selection.dropdown, .ui.form .inline.fields .field>.selection.dropdown{
        margin-bottom: 10px;
      }
      .ui.selection.dropdown .menu {
  /*         max-height: 10.68571429rem; /* + 1.3357142863 to 12.0214285763rem */
        max-height: 12.0214285763rem;
      }
  }
  @media only screen and (min-width: 992px) {
    .ui.form .inline.field>.selection.dropdown, .ui.form .inline.fields .field>.selection.dropdown{
        margin-bottom: 5px;
      }
      .ui.selection.dropdown .menu {
        max-height: 16.02857143rem; /* + 1.3357142858 to 17.3642857158rem */
      }
  }
  @media only screen and (min-width: 1920px) {
      .ui.selection.dropdown .menu {
          max-height: 21.37142857rem; /* + 1.3357142856 to 22.7071428556rem */
      }
  }

  



input[type=email], input[type=password], input[type=search], input[type=text]{
    -webkit-appearance: textfield !important;
}
.ui.selection.dropdown.error{
    background: #fff !important;
    border: solid 2px #AD1212 !important;
}
h5:first-child{
    margin-top: 10px !important;
}
.ui.multiple.dropdown>.text{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 15.8px !important;
    font-weight: 400 !important;
    color: #757575 !important;
    margin-left: 0px !important;
}

.ui.form .field {
    margin: 0 !important;
}